# @source http://www.bonairegov.nl/nl/onderwijs/primair/vakantierooster
# @attrib https://nl.wikipedia.org/wiki/Feestdagen_in_Nederland
# @source https://www.infobonaire.com/annual-events/
holidays:
  BQ:
    names:
      nl: Caribisch Nederland
      en: Caribbean Netherlands
    dayoff: sunday
    zones:
      - America/Curacao
    langs:
      - nl
      - en
      - pap
    days:
      01-01:
        _name: 01-01
      easter -2:
        _name: easter -2
      easter:
        _name: easter
        type: observance
      easter 1:
        _name: easter 1
      04-27:
        name:
          pap: Aña di Rey
          nl: Koningsdag
          en: Kings Day
      05-01 if sunday then next monday:
        substitute: true
        _name: 05-01
      2nd sunday in May:
        _name: Mothers Day
        type: observance
      3rd sunday in June:
        _name: Fathers Day
        type: observance
      easter 39:
        _name: easter 39
      12-05:
        name:
          nl: Sinterklaasavond
          en: St. Nicholas' Eve
        type: observance
      12-15:
        name:
          pap: Dia di Reino
          nl: Koninkrijksdag
          en: Kingdom Day
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
    regions:
      BO:
        name: Bonaire
        days:
          easter -48:
            _name: easter -48
            name: 
              en: Carnival Monday 
          04-30:
            name:
              en: Rincon Day
              pap: Dia di Rincon
          09-06:
            name:
              nl: Boneiru Dag
              en: Bonaire Day
              pap: Dia di Boneiru
      SA:
        name: Saba
        days:
          1st monday in August:
            _name: easter -48
            name: 
              en: Carnival Monday 
          1st friday in December:
            name:
              en: Saba Day
      SE:
        name: Sint Eustatius
        days:
          08-01:
            name:
              en: Emancipation Day
          11-16:
            name:
              en: Statia Day
